Hi,

I wanted to know is there any plugin available for Eclipse, which can be used along with Sun J2EE Reference Implementation 1.3 or 1.4 ?

I am using Lomboz with JBoss/Jetty. Itz working fine.
But the Glider Plugin Gave me some runtime exception to quit the entire eclipse as such.

Pls help me..

~Vinod Ponmanadiyil~